.models-seach{
    display: block;
}

.models-seach-contenBox {
    display: grid;
    grid-template-columns: 190px 190px 190px 190px 190px 190px;
    grid-row-gap: 10px;
    grid-column-gap: 10px;
}
.sellWellTab ul{
    display:flex;
    border-bottom: 2px solid #F0F3F1;
    padding-bottom: 10px;
}
.sellWellTab ul li{
    margin-right: 32px;
    cursor: pointer;
    font-size: 16px;
}
.sellWellTab .activeSellWe{
    font-weight: 500;
    font-size: 16px;
    color: #0A1A12;
    position: relative;
}

.sellWellTab .activeSellWe::after{
    content: "";
    display: block;
    width: 34px;
    height: 4px;
    background: #2DF098;
    position: absolute;
    left: 50%;
    bottom: -12px !important; /* 位于tab下方，可以调整这个值来改变垂直位置 */
    transform: translateX(-50%);
}
.logo {
    margin-top: 10px;
    margin-right: 22px;
}